@charset "UTF-8";
/*UPCOMING*/
.upcoming { margin-bottom: 35px; height: 100px; color: #ffffff; font-size: 13px; background: #000000; }
.upcoming .tv-sched { float: left; padding: 10px; width: 630px; font-weight: 300; }
.upcoming .tv-sched li { float: left; margin-right: 5px; width: 32.5%; height: 65px; max-height: 65px; }
.upcoming .tv-sched li span { float: left; padding-right: 5px; }
.upcoming .tv-sched li span.label { float: none; display: block; font-weight: 700; padding-bottom: 5px; }
.upcoming .tv-sched li a { font-weight: 300; color: #838383; }
.upcoming .tv-sched > a { font-size: 11px; font-weight: 700; color: #eeeeee; }
.upcoming .watch-now { position: relative; float: right; padding: 10px 0px; width: 310px; height: 70px; }
.upcoming .watch-now img { position: absolute; top: 0; left: 0; }
.upcoming .watch-now span.label, .upcoming .watch-now p, .upcoming .watch-now > a { position: relative; z-index: 1; }
.upcoming .watch-now span.label { display: block; padding-bottom: 5px; }
.upcoming .watch-now p { width: 150px; height: 45px; max-height: 45px; font-weight: 300; color: #838383; }
.upcoming .watch-now > a { font-size: 11px; font-weight: 700; color: #eeeeee; }

section.social > div { border: 1px solid #e8e8e8; border-radius: 5px; }
section.social span { clear: both; display: block; color: #626262; font-size: 13px; padding-bottom: 8px; }
section.social a.facebook, section.social a.twitter, section.social a.youtube { float: left; display: block; margin-bottom: 20px; margin-right: 10px; width: 29px; height: 29px; text-indent: -999em; background: url(../images/sprite-socials.jpg); }
section.social a.twitter { background-position: -29px 0px; }
section.social a.youtube { background-position: -58px 0px; }

.poll-question h3 { padding-top: 10px; }
.poll-question form.poll { padding: 10px 20px; padding-top: 15px; }
.poll-question form.poll label { display: block; padding-bottom: 3px; font-size: 13px; }
.poll-question form.poll input { width: auto; height: auto; margin-bottom: 5px; margin-right: 10px; }
.poll-question form.poll button { margin-top: 10px; padding: 3px 8px; border: none; color: #ffffff; text-transform: uppercase; background: #ff3706; }
